Subject: Ticket Assigned - Hopeful Customer
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 17 Mar 2020 05:11:29 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hopeful Customer Dear Concerned,
Good Day!
I am one of the regular customer of shoemart and enjoyed my shopping with
you soo many time.
Once i purchsed a pair of shoes from you when i was pregnant and of size 40.
Now i have reduced my size and this shoe isn't fitting me properly. I am in
love with this pair of shoes and don't want to waste them. I wore them just
ONCE.
can i have Any compensation or exchange for this pair of shoes?
The proof of purchase as well as current condition of shoes are attached
for your kind reference.
waiting for good reply!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/533326